SDL_EGL_GetCurrentEGLConfig(3)

NAME
SDL_EGL_GetCurrentEGLConfig - Get the currently active EGL config.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_EGLConfig SDL_EGL_GetCurrentEGLConfig(void);

RETURN VALUE
Returns the currently active EGL config or NULL on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.